import { integer, real, sqliteTable, text } from "drizzle-orm/sqlite-core";

export const cpuUsage = sqliteTable("cpu_usage", {
  id: integer("id").primaryKey({ autoIncrement: true }),
  ts: integer("ts").notNull(),
  model: text("model").notNull(),
  loadPercent: real("load_percent").notNull(),
});
